Toggle Typing Status
POST
Toggles the typing status for a conversation.
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
conversation_id*integerThe numeric ID of the conversation
application/json- body
typing_status*stringTyping status to set.
Value in
"on""off"is_private?booleanWhether the typing event is for private notes.
Success
curl -X POST 'https://helpdesk.inclamo.com/api/v1/accounts/0/conversations/0/toggle_typing_status' \ -H 'Content-Type: application/json' \ -d '{ "typing_status": "on"}'Example Response
Empty